<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo de FastPay</title>
    <style>
        .fastpay-btn img {
            display: none;
        }

    </style>
</head>

<body>
<script type="text/javascript"
        src="https://sandbox.sipay.es/fpay/v1/static/bundle/fastpay.js"></script>

<button type="button" data-key="refrival-mdwr-ces" data-amount="5" data-currency="EUR"
        data-template="embedded"
        data-callback="myFunction"
        data-notab="1" data-remember="checkbox"
        data-paymentbutton="Pagar" class="fastpay-btn"
        data-hiddenprice="false"
        data-autosave="true"
>
</button>

<script src="main.js"></script>

</body>

</html>